Error

two or more packages specified (libindi1 libsane-extras)